.test {
	color: red;
}

.modal_dialog {
	max-width: 300px !important;
	margin: 1.75rem auto;
}
.modal_header {
	display: flex !important;
	align-items: flex-start;
	justify-content: space-between;
	padding: 1rem 2rem;
	border-bottom: 1px solid #fff !important;
}
.modal_header .close {
	padding: 0rem !important;
	margin: auto !important;
	margin-top: -80p !important;
}

.modal_border {
	border-radius: 2px !important;
}
